/**
 * © Copyright 2009 Opera Software ASA. All rights reserved.
 *
 * This file contains Original Code and/or Contributions to the Original 
 * Code as defined in the Opera Web Applications License (the “License”). 
 * You may not use this file except in compliance with the License. Please 
 * obtain a copy of the License at http://www.opera.com/license/owal/
 * and read it before using this file. 
 *
 * The Original Code and all Contributions to the Original Code distributed 
 * under the License are distributed on an “AS IS” basis, WITHOUT WARRANTY 
 * OF ANY KIND, EITHER EXPRESS OR IMPLIED, AND OPERA HEREBY DISCLAIMS ALL 
 * SUCH WARRANTIES, INCLUDING WITHOUT LIMITATION, ANY WARRANTIES OF 
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OR NON-INFRINGEMENT. 
 *
 * Please see the License for the specific language governing rights and 
 * limitations under the License.
 */
 
localizationManager.localeStrings = {
  username: "Имя",
  password: "Пароль",
  login: "Вход",
  done: "Готово",
  join: "Зарегистрироваться!",
  archive: "Архив",
  replies: "Ответы",
  recent: "Лента друзей",
  doing: "Что я сейчас думаю/делаю?",
  update: "Записать",
  confirmText: "Ты уверен, что хочешь удалить эту запись?",
  yes: "Да",
  no: "Нет",
  ok: "Ок",
  loginText: "Вход на Жужужу",
  posting: "Записываю...",
  deleting: "Удаляю...",
  loadingLatest: "Загрузка сообщений...",
  newVersion: "Доступна новая версия. Нажми сюда для обновления.",
  status401: "Ошибка авторизации. Проверь введённые имя и пароль.",
  status500: "На Жужужу технические проблемы. Повтори попозже.",
  status503: "Жужужу не доступна. ПОпробуй чуть позже снова.",
  generic: "Возникла ошибка. Попробуй повторить операцию чуть позже ещё раз.",
  noEntries: "Ни одной записи не найдено.",
  nocontact: "Связь с Жужужу не состоялась",
  checkConnection: "Пожалуйста, проверь связь с Интернетом, т.к. Опера в автономном режиме.",
  error: "Возникла ошибка!",
  rateLimit: "Кол-во дневных запросов закончилось.",
  clear: "Удалить данные пользователя",
  showImages: "Загрузка картинок",
  updateInterval: "Интервал обновления",
  minutes: "минут",
  cancel: "Отменить",
  updateLatest: "Записать",
  manual: "Ручной",
  clearNote: "Удалить сохранённые имя и пароль",
  search: "Поиск",
  searchGo: "Искать",
  protectedUpdates: "Этот пользователь закрыл свои сообщения.",
  cancelConfig: "Отменить"
};
